Sisyphus repositório
Última atualização: 1 outubro 2023 | SRPMs: 18631 | Visitas: 30499322
en ru br
ALT Linux repositórios
S:4.9.12-alt1

Group :: Sistema/Base
RPM: freeipa

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs e FR  Repocop 

23 maio 2023 Stanislav Levin <slev at altlinux.org> 4.9.12-alt1

  • 4.9.11 -> 4.9.12.

31 março 2023 Stanislav Levin <slev at altlinux.org> 4.9.11-alt2

  • Added support for cryptography 40.0.

23 janeiro 2023 Stanislav Levin <slev at altlinux.org> 4.9.11-alt1

  • 4.9.10 -> 4.9.11.

11 outubro 2022 Stanislav Levin <slev at altlinux.org> 4.9.10-alt4

  • Fixed FTBFS (openldap 2.6).

20 setembro 2022 Stanislav Levin <slev at altlinux.org> 4.9.10-alt3

  • Replaced removed register_interface with subclassing (closes: #43823).

23 agosto 2022 Stanislav Levin <slev at altlinux.org> 4.9.10-alt2

  • Stopped build of server packages on armh (Java 17).

23 junho 2022 Stanislav Levin <slev at altlinux.org> 4.9.10-alt1

  • 4.9.8 -> 4.9.10.

25 fevereiro 2022 Stanislav Levin <slev at altlinux.org> 4.9.8-alt2

  • Fixed FTBFS (Pylint 2.12.2).

29 novembro 2021 Stanislav Levin <slev at altlinux.org> 4.9.8-alt1

  • 4.9.7 -> 4.9.8.

7 setembro 2021 Stanislav Levin <slev at altlinux.org> 4.9.7-alt1

  • 4.9.6 -> 4.9.7.

4 agosto 2021 Stanislav Levin <slev at altlinux.org> 4.9.6-alt1

  • 4.8.9 -> 4.9.6.

2 julho 2021 Stanislav Levin <slev at altlinux.org> 4.8.9-alt5

  • Improved error message for missing supported NTP (closes: #40343).

21 junho 2021 Stanislav Levin <slev at altlinux.org> 4.8.9-alt4

  • Dropped dependency on python-nss.

29 abril 2021 Stanislav Levin <slev at altlinux.org> 4.8.9-alt3

  • Fixed FTBFS(new Pylint 2.8.2).

25 março 2021 Stanislav Levin <slev at altlinux.org> 4.8.9-alt2

  • Fixed FTBFS(new Pylint 2.7.2).

21 agosto 2020 Stanislav Levin <slev at altlinux.org> 4.8.9-alt1

  • 4.8.8 -> 4.8.9.
  • Made SELinux optional (closes: #38788).

4 agosto 2020 Stanislav Levin <slev at altlinux.org> 4.8.8-alt2

  • Fixed FTBFS(new pylint 2.5.3).
  • Fixed group ownership of pki instance nssdb.

30 junho 2020 Stanislav Levin <slev at altlinux.org> 4.8.8-alt1

  • 4.8.6 -> 4.8.8.

5 junho 2020 Stanislav Levin <slev at altlinux.org> 4.8.6-alt2

  • Applied upstream fixes.

7 abril 2020 Stanislav Levin <slev at altlinux.org> 4.8.6-alt1

  • 4.7.4 -> 4.8.6.

6 fevereiro 2020 Evgeny Sinelnikov <sin at altlinux.org> 4.7.4-alt3

  • Fixed compatibility with Samba 4.11
  • Backported fix Pylint with python3: Remove subclassing from object

16 dezembro 2019 Stanislav Levin <slev at altlinux.org> 4.7.4-alt2

  • Fixed automount NFS share.
  • Fixed trust creation.

26 novembro 2019 Stanislav Levin <slev at altlinux.org> 4.7.4-alt1

  • 4.7.3 -> 4.7.4 (fixes: CVE-2019-14867, CVE-2019-10195).

20 setembro 2019 Stanislav Levin <slev at altlinux.org> 4.7.3-alt1

  • 4.7.2 -> 4.7.3.

26 agosto 2019 Stanislav Levin <slev at altlinux.org> 4.7.2-alt4

  • ALT: Fixed upgrade 4.3.3 -> 4.7.2.

15 julho 2019 Stanislav Levin <slev at altlinux.org> 4.7.2-alt3

  • Added support for CI testing (ALT).

27 maio 2019 Stanislav Levin <slev at altlinux.org> 4.7.2-alt2

  • Fixed `without_lint` build.
  • Fixed replica install.

1 maio 2019 Stanislav Levin <slev at altlinux.org> 4.7.2-alt1

  • 4.7.1 -> 4.7.2.
  • Enabled smoke tests.
  • Backported upstream patches for 389-ds 1.4.1.2.

3 abril 2019 Evgeny Sinelnikov <sin at altlinux.org> 4.7.1-alt8

  • Backport patch for samba-4.10.0 complatibility from upstream

26 março 2019 Evgeny Sinelnikov <sin at altlinux.org> 4.7.1-alt7

  • Rebuild with samba-4.10.0 (freeipa-server-trust-ad depens on libsmbconf.so.0)

8 fevereiro 2019 Stanislav Levin <slev at altlinux.org> 4.7.1-alt6

  • Fixed work with new 389-ds (1.4.x).

28 dezembro 2018 Stanislav Levin <slev at altlinux.org> 4.7.1-alt5

  • Fixed support for gssproxy non-privileged user.
  • Fixed support for Automount NFS.
  • Dropped build of freeipa-server for i586.

4 dezembro 2018 Stanislav Levin <slev at altlinux.org> 4.7.1-alt4

  • Drop Requires on selinux-policy (closes: #35686).

24 outubro 2018 Stanislav Levin <slev at altlinux.org> 4.7.1-alt3

  • Added support for separated IPA plugins.

15 outubro 2018 Stanislav Levin <slev at altlinux.org> 4.7.1-alt2

  • Fixed client upgrade from 4.6 to 4.7.

9 outubro 2018 Stanislav Levin <slev at altlinux.org> 4.7.1-alt1

  • 4.7.0 -> 4.7.1.

1 outubro 2018 Stanislav Levin <slev at altlinux.org> 4.7.0-alt2

  • Fixed client's requirements to server modules (by mrdrew@).
  • Fixed JS errors on web pages(ssbrowser and unauthorized) at production mode.

7 setembro 2018 Stanislav Levin <slev at altlinux.org> 4.7.0-alt1

  • 4.6.3 -> 4.7.0.

5 setembro 2018 Stanislav Levin <slev at altlinux.org> 4.6.3-alt8

  • Build with new softhsm.

31 agosto 2018 Stanislav Levin <slev at altlinux.org> 4.6.3-alt7

  • Build with new openssl1.1.

29 junho 2018 Ivan Zakharyaschev <imz at altlinux.org> 4.6.3-alt6

  • Improved formal deps (in python*-module-freeipa, dropped the
     unnecessary explicit dep on setuptools in favor of autoreqs) so that
     there is more flexibility in the base system where freeipa can be
     installed (i.e., gcc won't be required since the split of
     python*-module-setuptools-1:39.2.0-alt3).

3 abril 2018 Aleksei Nikiforov <darktemplar at altlinux.org> 4.6.3-alt5

  • Rebuilt due to selinux update.

24 março 2018 Evgeny Sinelnikov <sin at altlinux.org> 4.6.3-alt4

  • Rebuild with samba-4.7

14 março 2018 Stanislav Levin <slev at altlinux.org> 4.6.3-alt3

  • Fix WebUI translations
  • Fix upgrade process

19 fevereiro 2018 Stanislav Levin <slev at altlinux.org> 4.6.3-alt2

  • Fix applying of ipa rewrite rules

13 fevereiro 2018 Stanislav Levin <slev at altlinux.org> 4.6.3-alt1

  • v4.6.2 -> v4.6.3

31 janeiro 2018 Stanislav Levin <slev at altlinux.org> 4.6.2-alt2

  • Fix build against krb5-1.16 (new KDB DAL version 7.0)

19 janeiro 2018 Stanislav Levin <slev at altlinux.org> 4.6.2-alt1

  • 4.6.1 -> 4.6.2

25 dezembro 2017 Stanislav Levin <slev at altlinux.org> 4.6.1-alt3

  • Fix ipa-cacert-manage renew scenario

12 dezembro 2017 Stanislav Levin <slev at altlinux.org> 4.6.1-alt2

  • Add openntpd support (based on patches from Mikhail Efremov) (closes: #34307)
  • Save and restore state of apache modules during installation/uninstallation

7 outubro 2017 Stanislav Levin <slev at altlinux.org> 4.6.1-alt1

  • 4.4.4 -> 4.6.1

6 outubro 2017 Stanislav Levin <slev at altlinux.org> 4.4.4-alt4

  • Fix ipa client schema cache: Handle malformed server info data gracefully
  • Fix ipa client requirements
  • Import patches from 4.3.3-alt9

5 outubro 2017 Mikhail Efremov <sem at altlinux.org> 4.3.3-alt9

  • selinux: Allow digits in SELinux user names (closes: #33838).
  • Require zip.

4 outubro 2017 Stanislav Levin <slev at altlinux.org> 4.4.4-alt3

  • Fix ipa server upgrade

2 outubro 2017 Stanislav Levin <slev at altlinux.org> 4.4.4-alt2

  • Import patches from 4.3.3-alt8

27 setembro 2017 Mikhail Efremov <sem at altlinux.org> 4.3.3-alt8

  • Fix replica creation (closes: #33513):
       + Don't try to use bundled urllib3 in the python-module-request.
       + Use ipa CA certificate for https checks.

25 setembro 2017 Stanislav Levin <slev at altlinux.org> 4.4.4-alt1

  • Update to upstream's 4.4.4 version

24 agosto 2017 Mikhail Efremov <sem at altlinux.org> 4.3.3-alt7

  • httpd2: Update existing ipa.conf for fontawesome path.

23 agosto 2017 Mikhail Efremov <sem at altlinux.org> 4.3.3-alt6

  • Requires: fonts-ttf-fontawesome-web -> fonts-font-awesome.
  • Change paths to fontawesome.

21 agosto 2017 Aleksei Nikiforov <darktemplar at altlinux.org> 4.3.3-alt5

  • Enabled tests.

10 agosto 2017 Mikhail Efremov <sem at altlinux.org> 4.3.3-alt4

  • Add %apache_conf_dir macro.
  • Move ipa_configured script to server-common subpackage.
  • Init argument for slapi_pblock_get() (closes: #33538).
  • Fix httpd2 configuration (closes: #33513, #33466).

16 maio 2017 Mikhail Efremov <sem at altlinux.org> 4.3.3-alt3

  • server: Require pki-kra.
  • Run ipa-server-upgrade at package update.
  • Add ipa_configured script.
  • Fix ipa-server-upgrade (closes: #33463).
  • Set JAVA_STACK_SIZE to 8m.

26 abril 2017 Mikhail Efremov <sem at altlinux.org> 4.3.3-alt2

  • Fix build with 389-ds-1.3.6.4.

21 abril 2017 Mikhail Efremov <sem at altlinux.org> 4.3.3-alt1

  • client: Require bind-utils.
  • client: Require krb5-kinit.
  • Updated to 4.3.3.

28 fevereiro 2017 Mikhail Efremov <sem at altlinux.org> 4.3.2-alt9

  • Fix chown krb5.keytab.

28 fevereiro 2017 Mikhail Efremov <sem at altlinux.org> 4.3.2-alt8

  • Use ALT-specific SELinux users.
  • Grant read access to krb5.keytab file for _keytab group.
  • ipaclient: Reduce ntpdate timeout.
  • client: Require ntpdate.

15 fevereiro 2017 Mikhail Efremov <sem at altlinux.org> 4.3.2-alt7

  • Explicitly require python-module-samba.
  • Fixed %_runtimedir/ipa_memcached permissions.
  • server-trust-ad: Require samba and samba-winbind (closes: #33084).
  • openntpd support.
  • Change dogtag default insecure port to 8090.
  • client: Require libsss_sudo.

23 janeiro 2017 Mikhail Efremov <sem at altlinux.org> 4.3.2-alt6

  • client: Require nss-utils (closes: #33031).
  • Patches from upstream:
     + Fixed CVE-2016-7030.
     + Fixed CVE-2016-9575.

16 janeiro 2017 Mikhail Efremov <sem at altlinux.org> 4.3.2-alt5

  • bindinstance: Drop 'generating rndc key' step.
  • bindinstance: Use resolvconf if needed.
  • tasks: Implement {set/restore}_control_state() functions.
  • Disable bind chroot and fix paths in configs.
  • altlinux/tasks.py: Implement check_selinux_status().
  • ipa-client-automount: Configure nsswitch.conf for sssd.
  • Configure nsswitch.conf for use sssd.
  • Require ntpd in the client subpackage.

28 dezembro 2016 Mikhail Efremov <sem at altlinux.org> 4.3.2-alt4

  • Move some requires to client subpackage (closes: #32952).
  • Require slapi-nis.
  • Require fonts for web ui.
  • web ui: Fix fonts.
  • Use bash as default login shell.
  • Update server-dns description.
  • Disable DNSSEC support for now.
  • Require openssl.
  • Fix opendnssec paths.
  • Update named.conf and paths.
  • Increase httpd.service start timeout.
  • Enable/disable apache2 modules/configs.
  • Enable dyndb-ldap.

25 novembro 2016 Mikhail Efremov <sem at altlinux.org> 4.3.2-alt3

  • Require java-1.8.0-openjdk.
  • Require pki.
  • Drop hack for old certmonger.

10 novembro 2016 Mikhail Efremov <sem at altlinux.org> 4.3.2-alt2

  • Merge spec with Fedora.

8 novembro 2016 Mikhail Efremov <sem at altlinux.org> 4.3.2-alt1

  • Patch from upstream:
       + ipa-kdb: Allow to build with samba 4.5
  • Update spec.
  • ipa-client-install: Hack for old certmonger.
  • Fix opendnssec user/group.
  • Disable dyndb-ldap stuff for now.
  • Fix httpd2 confs paths.
  • Fix user for ipa_memcached.
  • Fix NSSCertificateDatabase path.
  • ipa.conf: Fix paths.
  • Add nss.conf.
  • constants: Fix apache user name.
  • Fix apache user name for oddjobd.
  • Fix path to custodia socket.
  • Hack bind configuration for now.
  • Fix ipa.conf.
  • Fix httpd.service.
  • Add initial ALT Linux platform support.
  • Updated to 4.3.2.

4 maio 2016 Mikhail Efremov <sem at altlinux.org> 4.3.1-alt1

  • Updated to 4.3.1.

20 novembro 2015 Mikhail Efremov <sem at altlinux.org> 4.2.3-alt1

  • Updated to 4.2.3.

28 abril 2014 Timur Aitov <timonbl4 at altlinux.org> 3.3.5-alt1

  • new version

26 março 2014 Timur Aitov <timonbl4 at altlinux.org> 3.3.4-alt1

  • first build for alt

25 outubro 2013 Martin Kosek <mkosek at redhat.com> - 3.3.2-1

  • Remove mod_ssl conflict, it can now live with mod_nss installed

4 setembro 2013 Ana Krivokapic <akrivoka at redhat.com> - 3.3.0-3

  • Conform to tmpfiles.d packaging guidelines

28 agosto 2013 Petr Viktorin <pviktori at redhat.com> - 3.3.0-2

  • Add man pages to the tests subpackage

12 agosto 2013 Petr Viktorin <pviktori at redhat.com> - 3.3.0-1

  • Downgrade required version of python-paramiko for the tests subpackage

8 agosto 2013 Martin Kosek <mkosek at redhat.com> - 3.2.99-13

  • Require slapi-nis 0.47.7 and sssd 1.11.0-0.1.beta2 required for core
     features of 3.3.0 release

26 julho 2013 Martin Kosek <mkosek at redhat.com> - 3.2.99-12

  • Require pki-ca 10.0.4 which fixes external CA installation (#986901)

24 julho 2013 Tomas Babej <tbabej at redhat.com> - 3.2.99-10

  • Move requirement for keyutils from freeipa-server to freeipa-python

24 julho 2013 Petr Viktorin <pviktori at redhat.com> - 3.2.99-11

  • Add tar and xz dependencies to freeipa-tests

24 julho 2013 Martin Kosek <mkosek at redhat.com> - 3.2.99-9

  • Bump minimum version of sssd to 1.10.92 to pick up latest SSSD 1.11 Beta
     development

18 julho 2013 Ana Krivokapic <akrivoka at redhat.com> - 3.2.99-8

  • Bump minimum version of sssd to 1.10.90 for the 'ipa_server_mode' option.

17 julho 2013 Martin Kosek <mkosek at redhat.com> - 3.2.99-7

  • Require selinux-policy 3.12.1-65 containing missing policy after removal of
     freeipa-server-selinux subpackage

16 julho 2013 Tomas Babej <tbabej at redhat.com> - 3.2.99-6

  • Do not create /var/lib/ipa/pki-ca/publish, retain reference as ghost

11 julho 2013 Martin Kosek <mkosek at redhat.com> - 3.2.99-5

  • Run ipa-upgradeconfig and server restart in posttrans to avoid inconsistency
     issues when there are still old parts of software (like entitlements plugin)

10 julho 2013 Ana Krivokapic <akrivoka at redhat.com> - 3.2.99-4

  • Bump minimum version of 389-ds-base to 1.3.1.3 for user password change fix.

26 junho 2013 Jan Cholasta <jcholast at redhat.com> - 3.2.99-3

  • Bump minimum version of 389-ds-base to 1.3.1.1 for SASL mapping priority
     support.

17 junho 2013 Petr Viktorin <pviktori at redhat.com> - 3.2.99-2

  • Add the freeipa-tests subpackage

13 junho 2013 Martin Kosek <mkosek at redhat.com> - 3.2.99-1

  • Drop freeipa-server-selinux subpackage
  • Drop redundant directory /var/cache/ipa/sessions

10 maio 2013 Martin Kosek <mkosek at redhat.com> - 3.1.99-13

  • Add requires for openldap-2.4.35-4 to pickup fixed SASL_NOCANON behavior for
     socket based connections (#960222)

7 maio 2013 Petr Viktorin <pviktori at redhat.com> - 3.1.99-12

  • Require libsss_nss_idmap-python in Fedora 19+

6 maio 2013 Petr Vobornik <pvoborni at redhat.com> - 3.1.99-11

  • Web UI plugins

3 maio 2013 Rob Crittenden <rcritten at redhat.com> - 3.1.99-10

  • Require pki-ca 10.0.2 for 501 response code on find for d9 -> d10 upgrades

30 abril 2013 Rob Crittenden <rcritten at redhat.com> - 3.1.99-9

  • Add Conflicts on nss-pam-ldapd < 0.8.4. The mapping from uniqueMember to
     member is now done automatically and having it in the config file raises
     an error.

30 abril 2013 Jan Cholasta <jcholast at redhat.com> - 3.1.99-8

  • Add triggerin scriptlet to update sshd_config on openssh-server update

25 abril 2013 Rob Crittenden <rcritten at redhat.com> - 3.1.99-7

  • Update nss and nss-tools dependency to fix certutil problem (#872761)

15 abril 2013 Martin Kosek <mkosek at redhat.com> - 3.1.99-6

  • Require samba 4.0.5, includes new passdb API
  • Require krb5 1.11.2-1, fixes missing PAC issue
  • Change permissions on backup dir to 700

5 abril 2013 Rob Crittenden <rcritten at redhat.com> - 3.1.99-5

  • Add backup and restore
  • Own /var/lib/ipa/backup

4 abril 2013 Alexander Bokovoy <abokovoy at redhat.com> - 3.1.99-4

  • Make sure build against Krb5 1.11 in Fedora 18 environment creates proper dependencies

2 abril 2013 Martin Kosek <mkosek at redhat.com> - 3.1.99-3

  • Require 389-base-base >= 1.3.0.5 to pull the following fixes:
  • upgrade deadlock caused by DNA plugin reconfiguration
  • CVE-2013-1897: unintended information exposure when
     nsslapd-allow-anonymous-access is set to rootdse

27 março 2013 Martin Kosek <mkosek at redhat.com> - 3.1.99-2

  • Remove conflict with krb5-server > 1.11 as ipa-kdb is compatible
  • ipa-ldap-updater show produce errors only
  • update policycoreutils version to 2.1.12-5 to match Requires in Fedora
  • require at least systemd 38 which provides the journal (we no longer
     need to require syslog.target)

21 março 2013 Martin Kosek <mkosek at redhat.com> - 3.1.99-1

  • Require selinux-policy 3.11.1-86 to fix Fedora 17 to 18 upgrade issue

29 janeiro 2013 Rob Crittenden <rcritten at redhat.com> - 3.0.99-13

  • Set certmonger minimum version to 0.65 for NSS locking during
     renewal
  • Set selinux-policy to 3.11.1-73 so certmonger can run in post
     scriptlet

29 janeiro 2013 Petr Viktorin <pviktori at redhat.com> - 3.0.99-14

  • Use ipa-ldap-updater --quiet instead of redirecting to /dev/null

24 janeiro 2013 Rob Crittenden <rcritten at redhat.com> - 3.0.99-12

  • Add certmonger condrestart to server post scriptlet
  • Make certmonger a (pre) Requires on the server subpackage

22 janeiro 2013 Petr Vobornik <pvoborni at redhat.com> - 3.0.99-11

  • dependency fix
  • Add BuildRequires: java-1.7.0-openjdk.
  • Removed BuildRequires: rhino

18 janeiro 2013 Petr Vobornik <pvoborni at redhat.com> - 3.0.99-10

  • Add Web UI layer JS files in ui/js/{dojo,freeipa,libs} directories
  • Add BuildRequires: rhino

7 dezembro 2012 Martin Kosek <mkosek at redhat.com> - 3.0.99-8

  • Bump minimum version of 389-ds-base to 1.3.0 to get transaction support

7 dezembro 2012 Endi S. Dewata <edewata at redhat.com> - 3.0.99-9

  • Bump minimum version of pki-ca to 10.0.0-0.54.b3

6 dezembro 2012 Rob Crittenden <rcritten at redhat.com> - 3.0.99-7

  • Set min for selinux-policy to 3.11.1-60 to fix errors including sssd
     domain mapping in krb5.conf (#873429)

21 novembro 2012 Alexander Bokovoy <abokovoy at redhat.com> - 3.0.99-6

  • Replace python-crypto by m2crypto dependency

16 novembro 2012 Rob Crittenden <rcritten at redhat.com> - 3.0.99-5

  • Bump minimum version of slapi-nis to 0.44

14 novembro 2012 Martin Kosek <mkosek at redhat.com> - 3.0.99-4

  • Remove compatibility definitions for unsupported Fedora versions (Fedora 16 and lower)
  • Do not require specific package version when the package was available in Fedora 17
  • Remove old SysV initscript compatibility code - we run on systemd now
  • Add Requires for the new Dogtag 10 and dogtag-pki-server-theme
  • Remove Requires on tomcat6 for Fedora 18 and later, Dogtag 10 pulls tomcat7 itself
  • Add Requires for tar (used by ipa-replica-prepare)

9 novembro 2012 Martin Kosek <mkosek at redhat.com> - 3.0.99-3

  • Set min for bind-dyndb-ldap to 2.3-2 to pick up disabling global
     forwarder per-zone

26 outubro 2012 Sumit Bose <sbose at redhat.com> - 3.0.99-2

  • Restart httpd in post install of server-trust-ad

24 outubro 2012 Martin Kosek <mkosek at redhat.com> - 3.0.99-1

  • Add strict Requires for 389-ds-base and policycoreutils to avoid user
     removing them during package lifetime

17 outubro 2012 Martin Kosek <mkosek at redhat.com> - 2.99.0-51

  • Print ipa-upgradeconfig errors during RPM update

10 outubro 2012 Petr Viktorin <pviktori at redhat.com> - 2.99.0-49

  • Add zip dependency, needed for creating unsigned Firefox extensions

10 outubro 2012 Alexander Bokovoy <abokovoy at redhat.com> - 2.99.0-50

  • Make sure server-trust-ad subpackage alternates winbind_krb5_locator.so
     plugin to /dev/null since they cannot be used when trusts are configured

8 outubro 2012 Martin Kosek <mkosek at redhat.com> - 2.99.0-48

  • Add directory /var/lib/ipa/pki-ca/publish for CRL published by pki-ca

1 outubro 2012 Martin Kosek <mkosek at redhat.com> - 2.99.0-47

  • Require samba packages instead of samba4 packages obsoleted in Fedora 18 and later
  • Add libwbclient-devel BuildRequires to pick up libwbclient.h on Fedora 18 and later

18 setembro 2012 Petr Viktorin <pviktori at redhat.com> - 2.99.0-46

  • Set certmonger minimum version to 0.60 for Dogtag 10 support.

17 setembro 2012 Rob Crittenden <rcritten at redhat.com> - 2.99.0-45

  • Set min for 389-ds-base to 1.2.11.14-1 on F17+ to pull in updated
     RUV code and nsslapd-readonly schema.

14 setembro 2012 Sumit Bose <sbose at redhat.com> - 2.99.0-44

  • Updated samba4-devel dependency due to API change

20 agosto 2012 Tomas Babej <tbabej at redhat.com> - 2.99.0-42

  • Add samba4-winbind to build dependencies for AD server-side code

20 agosto 2012 Rob Crittenden <rcritten at redhat.com> - 2.99.0-43

  • Set min for 389-ds-base to 1.2.11.9-1 on F17+ to pull in warning about
     low nsslapd-cachememsize.

17 agosto 2012 Martin Kosek <mkosek at redhat.com> - 2.99.0-41

  • Set min for bind-dyndb-ldap to 1.1.0-0.16.rc1 to pick up complete zone transfer
     support

2 agosto 2012 Martin Kosek <mkosek at redhat.com> - 2.99.0-40

  • Set min for bind-dyndb-ldap to 1.1.0-0.15.rc1 to pick up SOA serial autoincrement
     feature

24 julho 2012 Rob Crittenden <rcritten at redhat.com> - 2.99.0-39

  • Set minimum certmonger to 0.58 for dogtag cert renewal

18 julho 2012 Alexander Bokovoy <abokovoy at redhat.com> - 2.99.0-38

  • Require samba4-devel >= 4.0.0-128 due to passdb API change in beta4

29 junho 2012 Rob Crittenden <rcritten at redhat.com> - 2.99.0-37

  • Add Requires on openssl
  • Set minimum tomcat6 to 6.0.35-4 in F-18
  • Set minimum mod_auth_kerb to 5.4-16 in F-18

21 junho 2012 Sumit Bose <sbose at redhat.com> - 2.99.0-36

  • Add extdom extop plugin

21 junho 2012 Rob Crittenden <rcritten at redhat.com> - 2.99.0-35

  • Add client requires on libsss-autofs, autofs, libnfsidmap and nfs-utils
     for configuring automount and NFS.

21 junho 2012 Petr Vobornik <pvoborni at redhat.com> - 2.99.0-34

  • Add Web UI reset password pages

20 junho 2012 Ondrej Hamada <ohamada at redhat.com> - 2.99.0-33

  • Set min for 389-ds-base to 1.2.11.5-1 on F17 to fix installation issue
  • Set min for 389-ds-base to 1.2.10.10-1 on F16 (and lower) to fix CN case persistence

8 junho 2012 Martin Kosek <mkosek at redhat.com> - 2.99.0-32

  • Add directory /var/lib/ipa/sysupgrade for package upgrade metadata
  • Set min for bind-dyndb-ldap to 1.1.0-0.12.rc1 to pick up persistent search
     related bug fixes

4 junho 2012 Alexander Bokovoy <abokovoy at redhat.com> - 2.99.0-31

  • Add python-crypto to build dependencies for AD server-side code

29 maio 2012 Alexander Bokovoy <abokovoy at redhat.com> - 2.99.0-30

  • Add freeipa-server-trust-ad virtual package to capture all required dependencies
     for Active Directory trust management

11 maio 2012 Martin Kosek <mkosek at redhat.com> - 2.99.0-29

  • Replace used DNS client library (acutil) with python-dns

10 abril 2012 Rob Crittenden <rcritten at redhat.com> - 2.99.0-28

  • Set min for selinux-policy to 3.10.0-110 on F-17 to pick up certmonger
     policy for restarting services.
  • Set min for certmonger to 0.53 so we have the -C option to set restart
     commands.

5 abril 2012 Rob Crittenden <rcritten at redhat.com> - 2.99.0-27

  • Bump minimum version of slapi-nis to 0.40

27 março 2012 Rob Crittenden <rcritten at redhat.com> - 2.99.0-26

  • Add python-krbV Requires on client package

26 março 2012 Rob Crittenden <rcritten at redhat.com> - 2.99.0-25

  • Set min for 389-ds-base to 1.2.10.4-2 to fix upgrade issue

23 março 2012 Petr Viktorin <pviktori at redhat.com> - 2.99.0-24

  • Add python-lxml and python-pyasn1 to BuildRequires

19 março 2012 Martin Kosek <mkosek at redhat.com> - 2.99.0-23

  • Set min for bind-dyndb-ldap and bind to pick up new features and bug fixes

1 março 2012 Jan Cholasta <jcholast at redhat.com> - 2.99.0-22

  • Set min nvr of sssd to 1.8.0 for SSH support
  • Add BuildRequires on sssd >= 1.8.0

29 fevereiro 2012 Petr Vobornik <pvoborni at redhat.com> - 2.99.0-21

  • Add Web UI form based login page
  • Removed ipa_migration.css

29 fevereiro 2012 Petr Vobornik <pvoborni at redhat.com> - 2.99.0-20

  • Add Web UI logout page

27 fevereiro 2012 Rob Crittenden <rcritten at redhat.com> - 2.99.0-19

  • Add Requires to ipa-client on oddjob-mkhomedir

24 fevereiro 2012 Martin Kosek <mkosek at redhat.com> - 2.99.0-18

  • Set min for bind-dyndb-ldap to 1.1.0-0.8.a2 to pick up new features

23 fevereiro 2012 Rob Crittenden <rcritten at redhat.com> - 2.99.0-17

  • Add Conflicts on mod_ssl

16 fevereiro 2012 Rob Crittenden <rcritten at redhat.com> - 2.99.0-16

  • Set min for 389-ds-base to 1.2.10.1-1 to fix install segfault,
     schema replication.

31 janeiro 2012 Rob Crittenden <rcritten at redhat.com> - 2.99.0-15

  • Set min for krb5-server to 1.9.2-6 to pick up needed s4u2proxy patches

11 janeiro 2012 Rob Crittenden <rcritten at redhat.com> - 2.99.0-14

  • Set min for mod_auth_kerb to 5.4-8 to pick up s4u2proxy support

9 dezembro 2011 Alexander Bokovoy <abokovoy at redhat.com> - 2.99.0-13

  • Fix dependency for samba4-devel package

17 novembro 2011 Simo Sorce <simo at redhat.com> - 2.99.0-12

  • Add CLDAP plugin
  • Set min nvr of 389-ds-base to 1.2.10-0.5.a5 for SLAPI_PLUGIN_CONFIG_ENTRY
     support

14 novembro 2011 Endi S. Dewata <edewata at redhat.com> - 2.99.0-11

  • Make sure changes to extension.js are not removed.

26 outubro 2011 Endi S. Dewata <edewata at redhat.com> - 2.99.0-10

  • Moved UI images into install/ui/images

24 outubro 2011 Endi S. Dewata <edewata at redhat.com> - 2.99.0-9

  • Removed hbac-deny-remove.html

21 outubro 2011 Alexander Bokovoy <abokovoy at redhat.com> - 2.99.0-8

  • Default to systemd for Fedora 16 and onwards

14 outubro 2011 Rob Crittenden <rcritten at redhat.com> - 2.99.0-7

  • Set min nvr of 389-ds-base to 1.2.10-0.4.a4 for limits fixes (740942, 742324)

7 outubro 2011 Adam Young <ayoung at redhat.com> - 2.99.0-6

  • Add explicit dependency on pki-setup.

13 setembro 2011 Alexander Bokovoy <abokovoy at redhat.com> - 2.99.0-5

  • Make sure platform adaptation is packaged in -python sub-package

9 setembro 2011 Martin Kosek <mkosek at redhat.com> - 2.99.0-4

  • Add soft dependency for bind and bind-dyndb-ldap required versions

31 agosto 2011 Rob Crittenden <rcritten at redhat.com> - 2.99.0-3

  • Set min nvr of 389-ds-base to 1.2.9.7-1 for BZ 728605

29 agosto 2011 Rob Crittenden <rcritten at redhat.com> - 2.99.0-2

  • Set min nvr of pki-ca to 9.0.12 for fix in BZ 700505

25 agosto 2011 Simo Sorce <ssorce#redhat.com> - 2.99.0-1

  • Remove ipa_kpasswd.

23 agosto 2011 Jan Cholasta <jcholast at redhat.com> - 2.1.0-1

  • Add subscription-manager dependency for RHEL.

11 agosto 2011 Martin Kosek <mkosek at redhat.com> - 2.0.90-12

  • Set min nvr of 389-ds-base to 1.2.9.6 for fix in BZ 725743,
     723937, and 725542
  • Set min nvr of pki-ca to 9.0.11 for fix in BZ 728332

11 agosto 2011 Martin Kosek <mkosek at redhat.com> - 2.0.90-11

  • Set min nvr of xmlrpc-c and libcurl to make sure GSSAPI delegation
     support is in

2 agosto 2011 Endi S. Dewata <edewata at redhat.com> - 2.0.90-10

  • Add *.ico files

29 julho 2011 Alexander Bokovoy <abokovoy at redhat.com> - 2.0.90-9

  • Add libipa_hbac-python dependency for hbactest plugin

28 julho 2011 Rob Crittenden <rcritten at redhat.com> - 2.0.90-8

  • Set min nvr of pki-ca to 9.0.10 on F-15+ to pick up updated
     caIPAserviceCert.cfg profile

20 julho 2011 Rob Crittenden <rcritten at redhat.com> - 2.0.90-7

  • Make cyrus-sasl-gssapi requires arch-specific

14 julho 2011 Rob Crittenden <rcritten at redhat.com> - 2.0.90-6

  • Add ipa-csreplica-manage tool.

6 julho 2011 Adam Young <ayoung at redhat.com> - 2.0.90-5

  • Add HTML file describing issues with HBAC deny rules

17 junho 2011 Rob Crittenden <rcritten at redhat.com> - 2.0.90-4

  • Ship ipa-ca-install utility

12 maio 2011 Rob Crittenden <rcritten at redhat.com> - 2.0.90-3

  • Set min nvr of selinux-policy to 3.9.16-18 on F-15+
  • Set min nvr of pki-ca to 9.0.7 on F-15+

5 maio 2011 Martin Kosek <mkosek at redhat.com> - 2.0.90-2

  • Add BuildRequires on pylint, python-rhsm to enable a build with enforced
     pylint check

3 maio 2011 Rob Crittenden <rcritten at redhat.com> - 2.0.90-1

  • Bump version to 2.0.90

5 abril 2011 Rob Crittenden <rcritten at redhat.com> - 1.99-47

  • Set min version of 389-ds-base to 1.2.8.0-1 for fix in BZ 693466.

17 março 2011 Rob Crittenden <rcritten at redhat.com> - 1.99-46

  • Automatically apply updates when the package is upgraded.

17 fevereiro 2011 Jakub Hrozek <jhrozek at redhat.com> - 1.99-45

  • Set minimum version of python-nss to 0.11 to make sure IPv6 support is in

9 fevereiro 2011 Rob Crittenden <rcritten at redhat.com> - 1.99-44

  • Set minimum version of sssd to 1.5.1

2 fevereiro 2011 Rob Crittenden <rcritten at redhat.com> - 1.99-43

  • Set min version of 389-ds-base to 1.2.8
  • Set min version of mod_nss 1.0.8-10
  • Set min version of selinux-policy to 3.9.7-27

27 janeiro 2011 Rob Crittenden <rcritten at redhat.com> - 1.99-42

  • Apply changes discovered in Fedora package review process (#672986)

25 janeiro 2011 Rob Crittenden <rcritten at redhat.com> - 1.99-41

  • Re-arrange doc and defattr to clean up rpmlint warnings
  • Remove conditionals on older releases
  • Move some man pages into admintools subpackage
  • Remove some explicit Requires in client that aren't needed
  • Consistent use of buildroot vs RPM_BUILD_ROOT

19 janeiro 2011 Adam Young <ayoung at redhat.com> - 1.99-40

  • Moved directory install/static to install/ui

13 janeiro 2011 Simo Sorce <ssorce at redhat.com> - 1.99-39

  • Remove dependency on nss_ldap/nss-pam-ldapd
  • The official client is sssd and that's what we use by default.

13 janeiro 2011 Simo Sorce <ssorce at redhat.com> - 1.99-38

  • Remove radius subpackages

13 janeiro 2011 Rob Crittenden <rcritten at redhat.com> - 1.99-37

  • Set minimum pki-ca and pki-silent versions to 9.0.0

12 janeiro 2011 Rob Crittenden <rcritten at redhat.com> - 1.99-36

  • Drop BuildRequires on mozldap-devel

13 dezembro 2010 Rob Crittenden <rcritten at redhat.com> - 1.99-35

  • Add Requires on krb5-pkinit-openssl

10 dezembro 2010 Jr Aquino <jr.aquino at citrix.com> - 1.99-34

  • Add ipa-host-net-manage script

7 dezembro 2010 Simo Sorce <ssorce at redhat.com> - 1.99-33

  • Add ipa init script

19 novembro 2010 Rob Crittenden <rcritten at redhat.com> - 1.99-32

  • Set minimum level of 389-ds-base to 1.2.7 for enhanced memberof plugin

3 novembro 2010 Rob Crittenden <rcritten at redhat.com> - 1.99-31

  • remove ipa-fix-CVE-2008-3274

6 outubro 2010 Rob Crittenden <rcritten at redhat.com> - 1.99-30

  • Remove duplicate %files entries on share/ipa/static
  • Add python default encoding shared library

20 setembro 2010 Rob Crittenden <rcritten at redhat.com> - 1.99-29

  • Drop requires on python-configobj (not used any more)
  • Drop ipa-ldap-updater message, upgrades are done differently now

8 setembro 2010 Rob Crittenden <rcritten at redhat.com> - 1.99-28

  • Drop conflicts on mod_nss
  • Require nss-pam-ldapd on F-14 or higher instead of nss_ldap (#606847)
  • Drop a slew of conditionals on older Fedora releases (< 12)
  • Add a few conditionals against RHEL 6
  • Add Requires of nss-tools on ipa-client

13 agosto 2010 Rob Crittenden <rcritten at redhat.com> - 1.99-27

  • Set minimum version of certmonger to 0.26 (to pck up #621670)
  • Set minimum version of pki-silent to 1.3.4 (adds -key_algorithm)
  • Set minimum version of pki-ca to 1.3.6
  • Set minimum version of sssd to 1.2.1

10 agosto 2010 Rob Crittenden <rcritten at redhat.com> - 1.99-26

  • Add BuildRequires for authconfig

19 julho 2010 Rob Crittenden <rcritten at redhat.com> - 1.99-25

  • Bump up minimum version of python-nss to pick up nss_is_initialize() API

24 junho 2010 Rob Crittenden <rcritten at redhat.com> - 1.99-23

  • Change Requires from fedora-ds-base to 389-ds-base
  • Set minimum level of 389-ds-base to 1.2.6 for the replication
     version plugin.

24 junho 2010 Adam Young <ayoung at redhat.com> - 1.99-24

  • Removed python-asset based webui

1 junho 2010 Rob Crittenden <rcritten at redhat.com> - 1.99-22

  • Drop Requires of python-krbV on ipa-client

17 maio 2010 Rob Crittenden <rcritten at redhat.com> - 1.99-21

  • Load ipa_dogtag.pp in post install

26 abril 2010 Rob Crittenden <rcritten at redhat.com> - 1.99-20

  • Set minimum level of sssd to 1.1.1 to pull in required hbac fixes.

4 março 2010 Rob Crittenden <rcritten at redhat.com> - 1.99-19

  • No need to create /var/log/ipa_error.log since we aren't using
     TurboGears any more.

1 março 2010 Jason Gerard DeRose <jderose at redhat.com> - 1.99-18

  • Fixed share/ipa/wsgi.py so .pyc, .pyo files are included

24 fevereiro 2010 Jason Gerard DeRose <jderose at redhat.com> - 1.99-17

  • Added Require mod_wsgi, added share/ipa/wsgi.py

11 fevereiro 2010 Jason Gerard DeRose <jderose at redhat.com> - 1.99-16

  • Require python-wehjit >= 0.2.2

3 fevereiro 2010 Rob Crittenden <rcritten at redhat.com> - 1.99-15

  • Add sssd and certmonger as a Requires on ipa-client

27 janeiro 2010 Jason Gerard DeRose <jderose at redhat.com> - 1.99-14

  • Require python-wehjit >= 0.2.0

4 dezembro 2009 Rob Crittenden <rcritten at redhat.com> - 1.99-13

  • Add ipa-rmkeytab tool

1 dezembro 2009 Rob Crittenden <rcritten at redhat.com> - 1.99-12

  • Set minimum of python-pyasn1 to 0.0.9a so we have support for the ASN.1
     Any type

25 novembro 2009 Rob Crittenden <rcritten at redhat.com> - 1.99-11

  • Remove v1-style /etc/ipa/ipa.conf, replacing with /etc/ipa/default.conf

13 novembro 2009 Rob Crittenden <rcritten at redhat.com> - 1.99-10

  • Add bash completion script and own /etc/bash_completion.d in case it
     doesn't already exist

3 novembro 2009 Rob Crittenden <rcritten at redhat.com> - 1.99-9

  • Remove ipa_webgui, its functions rolled into ipa_httpd

12 outubro 2009 Jason Gerard DeRose <jderose at redhat.com> - 1.99-8

  • Removed python-cherrypy from BuildRequires and Requires
  • Added Requires python-assets, python-wehjit

24 agosto 2009 Rob Crittenden <rcritten at redhat.com> - 1.99-7

  • Added httpd SELinux policy so CRLs can be read

21 maio 2009 Rob Crittenden <rcritten at redhat.com> - 1.99-6

  • Move ipalib to ipa-python subpackage
  • Bump minimum version of slapi-nis to 0.15

6 maio 2009 Rob Crittenden <rcritten at redhat.com> - 1.99-5

  • Set 0.14 as minimum version for slapi-nis

22 abril 2009 Rob Crittenden <rcritten at redhat.com> - 1.99-4

  • Add Requires: python-nss to ipa-python sub-package

5 março 2009 Rob Crittenden <rcritten at redhat.com> - 1.99-3

  • Remove the IPA DNA plugin, use the DS one

4 março 2009 Rob Crittenden <rcritten at redhat.com> - 1.99-2

  • Build radius separately
  • Fix a few minor issues

3 fevereiro 2009 Rob Crittenden <rcritten at redhat.com> - 1.99-1

  • Replace TurboGears requirement with python-cherrypy

17 janeiro 2009 Tomas Mraz <tmraz at redhat.com> - 1.2.1-3

  • rebuild with new openssl

19 dezembro 2008 Dan Walsh <dwalsh at redhat.com> - 1.2.1-2

  • Fix SELinux code

15 dezembro 2008 Simo Sorce <ssorce at redhat.com> - 1.2.1-1

  • Fix breakage caused by python-kerberos update to 1.1

5 dezembro 2008 Simo Sorce <ssorce at redhat.com> - 1.2.1-0

  • New upstream release 1.2.1

29 novembro 2008 Ignacio Vazquez-Abrams <ivazqueznet+rpm at gmail.com> - 1.2.0-4

  • Rebuild for Python 2.6

14 novembro 2008 Simo Sorce <ssorce at redhat.com> - 1.2.0-3

  • Respin after the tarball has been re-released upstream
     New hash is 506c9c92dcaf9f227cba5030e999f177

13 novembro 2008 Simo Sorce <ssorce at redhat.com> - 1.2.0-2

  • Conditionally restart also dirsrv and httpd when upgrading

29 outubro 2008 Rob Crittenden <rcritten at redhat.com> - 1.2.0-1

  • Update to upstream version 1.2.0
  • Set fedora-ds-base minimum version to 1.1.3 for winsync header
  • Set the minimum version for SELinux policy
  • Remove references to Fedora 7

23 julho 2008 Simo Sorce <ssorce at redhat.com> - 1.1.0-3

  • Fix for CVE-2008-3274
  • Fix segfault in ipa-kpasswd in case getifaddrs returns a NULL interface
  • Add fix for bug #453185
  • Rebuild against openldap libraries, mozldap ones do not work properly
  • TurboGears is currently broken in rawhide. Added patch to not build
     the UI locales and removed them from the ipa-server files section.

18 junho 2008 Rob Crittenden <rcritten at redhat.com> - 1.1.0-2

  • Add call to /usr/sbin/upgradeconfig to post install

11 junho 2008 Rob Crittenden <rcritten at redhat.com> - 1.1.0-1

  • Update to upstream version 1.1.0
  • Patch for indexing memberof attribute
  • Patch for indexing uidnumber and gidnumber
  • Patch to change DNA default values for replicas
  • Patch to fix uninitialized variable in ipa-getkeytab

16 maio 2008 Rob Crittenden <rcritten at redhat.com> - 1.0.0-5

  • Set fedora-ds-base minimum version to 1.1.0.1-4 and mod_nss minimum
     version to 1.0.7-4 so we pick up the NSS fixes.
  • Add selinux-policy-base(post) to Requires (446496)

29 abril 2008 Rob Crittenden <rcritten at redhat.com> - 1.0.0-4

  • Add missing entry for /var/cache/ipa/kpasswd (444624)
  • Added patch to fix permissions problems with the Apache NSS database.
  • Added patch to fix problem with DNS querying where the query could be
     returned as the answer.
  • Fix spec error where patch1 was in the wrong section

25 abril 2008 Rob Crittenden <rcritten at redhat.com> - 1.0.0-3

  • Added patch to fix problem reported by ldapmodify

25 abril 2008 Rob Crittenden <rcritten at redhat.com> - 1.0.0-2

  • Fix Requires for krb5-server that was missing for Fedora versions > 9
  • Remove quotes around test for fedora version to package egg-info

18 abril 2008 Rob Crittenden <rcritten at redhat.com> - 1.0.0-1

  • Update to upstream version 1.0.0

18 março 2008 Rob Crittenden <rcritten at redhat.com> 0.99-12

  • Pull upstream changelog 722
  • Add Conflicts mod_ssl (435360)

29 fevereiro 2008 Rob Crittenden <rcritten at redhat.com> 0.99-11

  • Pull upstream changelog 698
  • Fix ownership of /var/log/ipa_error.log during install (435119)
  • Add pwpolicy command and man page

21 fevereiro 2008 Rob Crittenden <rcritten at redhat.com> 0.99-10

  • Pull upstream changelog 678
  • Add new subpackage, ipa-server-selinux
  • Add Requires: authconfig to ipa-python (bz #433747)
  • Package i18n files

18 fevereiro 2008 Rob Crittenden <rcritten at redhat.com> 0.99-9

  • Pull upstream changelog 641
  • Require minimum version of krb5-server on F-7 and F-8
  • Package some new files

31 janeiro 2008 Rob Crittenden <rcritten at redhat.com> 0.99-8

  • Marked with wrong license. IPA is GPLv2.

29 janeiro 2008 Rob Crittenden <rcritten at redhat.com> 0.99-7

  • Ensure that /etc/ipa exists before moving user-modifiable html files there
  • Put html files into /etc/ipa/html instead of /etc/ipa

29 janeiro 2008 Rob Crittenden <rcritten at redhat.com> 0.99-6

  • Pull upstream changelog 608 which renamed several files

24 janeiro 2008 Rob Crittenden <rcritten at redhat.com> 0.99-5

  • package the sessions dir /var/cache/ipa/sessions
  • Pull upstream changelog 597

24 janeiro 2008 Rob Crittenden <rcritten at redhat.com> 0.99-4

  • Updated upstream pull (596) to fix bug in ipa_webgui that was causing the
     UI to not start.

24 janeiro 2008 Rob Crittenden <rcritten at redhat.com> 0.99-3

  • Included LICENSE and README in all packages for documentation
  • Move user-modifiable content to /etc/ipa and linked back to
     /usr/share/ipa/html
  • Changed some references to /usr to the {_usr} macro and /etc
     to {_sysconfdir}
  • Added popt-devel to BuildRequires for Fedora 8 and higher and
     popt for Fedora 7
  • Package the egg-info for Fedora 9 and higher for ipa-python

22 janeiro 2008 Rob Crittenden <rcritten at redhat.com> 0.99-2

  • Added auto* BuildRequires

21 janeiro 2008 Rob Crittenden <rcritten at redhat.com> 0.99-1

  • Unified spec file

17 janeiro 2008 Rob Crittenden <rcritten at redhat.com> - 0.6.0-2

  • Fixed License in specfile
  • Include files from /usr/lib/python*/site-packages/ipaserver

21 dezembro 2007 Karl MacMillan <kmacmill at redhat.com> - 0.6.0-1

  • Version bump for release

21 novembro 2007 Karl MacMillan <kmacmill at mentalrootkit.com> - 0.5.0-1

  • Preverse mode on ipa-keytab-util
  • Version bump for relase and rpm name change

15 novembro 2007 Rob Crittenden <rcritten at redhat.com> - 0.4.1-2

  • Broke invididual Requires and BuildRequires onto separate lines and
     reordered them
  • Added python-tgexpandingformwidget as a dependency
  • Require at least fedora-ds-base 1.1

1 novembro 2007 Karl MacMillan <kmacmill at redhat.com> - 0.4.1-1

  • Version bump for release

31 outubro 2007 Karl MacMillan <kmacmill at redhat.com> - 0.4.0-6

  • Add dep for freeipa-admintools and acl

24 outubro 2007 Rob Crittenden <rcritten at redhat.com> - 0.4.0-5

  • Add dependency for python-krbV

19 outubro 2007 Rob Crittenden <rcritten at redhat.com> - 0.4.0-4

  • Require mod_nss-1.0.7-2 for mod_proxy fixes

18 outubro 2007 Karl MacMillan <kmacmill at redhat.com> - 0.4.0-3

  • Convert to autotools-based build

25 setembro 2007 Karl MacMillan <kmacmill at redhat.com> - 0.4.0-2

    * Fri Sep 7 2007 Karl MacMillan <kmacmill@redhat.com> - 0.3.0-1
  • Added support for libipa-dna-plugin

10 agosto 2007 Karl MacMillan <kmacmill at redhat.com> - 0.2.0-1

  • Added support for ipa_kpasswd and ipa_pwd_extop

5 agosto 2007 Rob Crittenden <rcritten at redhat.com> - 0.1.0-3

  • Abstracted client class to work directly or over RPC

1 agosto 2007 Rob Crittenden <rcritten at redhat.com> - 0.1.0-2

  • Add mod_auth_kerb and cyrus-sasl-gssapi to Requires
  • Remove references to admin server in ipa-server-setupssl
  • Generate a client certificate for the XML-RPC server to connect to LDAP with
  • Create a keytab for Apache
  • Create an ldif with a test user
  • Provide a certmap.conf for doing SSL client authentication

27 julho 2007 Karl MacMillan <kmacmill at redhat.com> - 0.1.0-1

  • Initial rpm version
 
projeto & código: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
mantenedor atual: Michael Shigorin
mantenedor da tradução: Fernando Martini aka fmartini © 2009